[alsa-devel] [PATCH 2/2] opti93x: use cs4231 lib

Rene Herman rene.herman at keyaccess.nl
Tue Jun 10 01:29:16 CEST 2008

On 09-06-08 23:07, Krzysztof Helt wrote:

> From: Krzysztof Helt <krzysztof.h1 at wp.pl>
> This patch converts the Opti93x driver to use
> the cs4231 library instead of duplicating the code.
> Signed-off-by: Krzysztof Helt <krzysztof.h1 at wp.pl>
> ---
> This patch requires the patch which adds opti93x
> support to the cs4231 library. It saves few hundreds LOCs.
> This patch was sent some time ago. It should work
> now on Opti93x.
> The patch was prepared against the 2.6.26-rc5 kernel.
> Tested on Opti 930, 931 and 933.

Tested-by: Rene Herman <rene.herman at gmail.com>

again also on 930, 931 and 933. As said, good to see this. Only quickly 
scanned the code and didn't immedately see the mixer level issue. Is the 
level difference reproducible at your end or should I investigate further?


More information about the Alsa-devel mailing list